package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.RatedDisabilityInfo;

public class RatedDisabilityCollection extends ExternalComponent {


	private static final long serialVersionUID = -2670019309852681038L;
	private RatedDisabilityInfo[] ratedDisability = null;

	public RatedDisabilityCollection() {
	}

	public  RatedDisabilityCollection(RatedDisabilityInfo[] ratedDisability) {
		this.ratedDisability = ratedDisability;
	}

	public RatedDisabilityInfo[] getRatedDisability() {
		return ratedDisability;
	}

	public void setRatedDisability(RatedDisabilityInfo[] ratedDisability) {
		this.ratedDisability = ratedDisability;
	}

	

}
